@charset "UTF-8";
@font-face {
  font-family: 'Sawarabi Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(//synquery.com/ti4r3gdJ/f/fonts/Sawarabi_Gothic/SawarabiGothic-Regular.eot);
  src: url(//synquery.com/ti4r3gdJ/f/fonts/Sawarabi_Gothic/SawarabiGothic-Regular.eot?#iefix) format("embedded-opentype"), url(//synquery.com/ti4r3gdJ/f/fonts/Sawarabi_Gothic/SawarabiGothic-Regular.woff2) format("woff2"), url(//synquery.com/ti4r3gdJ/f/fonts/Sawarabi_Gothic/SawarabiGothic-Regular.woff) format("woff"), url(//synquery.com/ti4r3gdJ/f/fonts/Sawarabi_Gothic/SawarabiGothic-Regular.ttf) format("truetype"); }

/*
 * Sawarabi Mincho (Japanese) https://fonts.google.com/earlyaccess
 * https://fonts.googleapis.com/earlyaccess/sawarabimincho.css
 */
@font-face {
  font-family: 'Sawarabi Mincho';
  font-style: normal;
  font-weight: 400;
  src: url(//synquery.com/ti4r3gdJ/f/fonts/Sawarabi_Mincho/SawarabiMincho-Regular.eot);
  src: url(//synquery.com/ti4r3gdJ/f/fonts/Sawarabi_Mincho/SawarabiMincho-Regular.eot?#iefix) format("embedded-opentype"), url(//synquery.com/ti4r3gdJ/f/fonts/Sawarabi_Mincho/SawarabiMincho-Regular.woff2) format("woff2"), url(//synquery.com/ti4r3gdJ/f/fonts/Sawarabi_Mincho/SawarabiMincho-Regular.woff) format("woff"), url(//synquery.com/ti4r3gdJ/f/fonts/Sawarabi_Mincho/SawarabiMincho-Regular.ttf) format("truetype"); }

/* 以下、システムの基本スタイル */
html, body {
  margin: 0;
  padding: 0;
  font-family: "Sawarabi Gothic", "ＭＳ ゴシック", sans-serif; }

body {
  margin: 0;
  /* .content */ }
  body .retina {
    /* The Retina effect */
    background: url("https://portal.synquery.com/VPzZwsk9/f/slide/auto_slide_0.png") no-repeat center center white;
    background-size: 800px;
    border: 2px solid white;
    /* Positioned absolutely, so we can move it around */
    position: absolute;
    height: 200px;
    width: 200px;
    /* Hidden by default */
    display: none;
    z-index: 999;
    /*pointer-events: none;*/
    /* A blank cursor, notice the default fallback */
    cursor: url("https://portal.synquery.com/VPzZwsk9/f/img/blank.cur"), default;
    /* CSS3 Box Shadow */
    box-shadow: 0 0 5px #777, 0 0 10px #aaa inset;
    /* CSS3 rounded corners */
    border-radius: 100px; }
    body .retina.chrome {
      /* A special chrome version of the cursor */
      cursor: url("https://portal.synquery.com/VPzZwsk9/f/img/blank_google_chrome.cur"), default; }
  body .active {
    box-shadow: 0 4px 12px 0 #c2c2c2; }
  body .header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 60px;
    background: #fff;
    /*#8db7e9;*/
    z-index: 9;
    transition: 1.5s; }
    body .header .title {
      position: absolute;
      left: 50px;
      top: 5px; }
      body .header .title > img {
        height: 50px; }
    body .header .flex_box {
      display: flex;
      margin: 0 auto;
      margin-top: 15px;
      justify-content: center;
      width: calc(100% - 500px); }
      body .header .flex_box .menu {
        display: inline-block;
        width: 140px;
        height: 30px;
        line-height: 30px;
        letter-spacing: 2px;
        text-align: center;
        color: #182192;
        margin: 0 5px;
        text-decoration: none;
        cursor: pointer;
        cursor: hand;
        transition: 0.6s; }
        body .header .flex_box .menu:hover {
          opacity: 0.5;
          transition: 0.8s;
          background-color: #8db7e9; }
      body .header .flex_box.off {
        display: flex; }
      body .header .flex_box.on {
        display: flex; }
    body .header .btn {
      position: absolute;
      right: 40px;
      top: 15px;
      height: 30px;
      width: 180px;
      line-height: 30px;
      letter-spacing: 2px;
      text-align: center;
      border-radius: 4px;
      box-shadow: 1px 1px 3px 2px #ddd;
      background: linear-gradient(0deg, #8fb4ff, #d5f0f3); }
      body .header .btn:hover {
        background: linear-gradient(0deg, #ff8fa4, #f3e7d5); }
    body .header .menu-icon {
      display: none;
      position: absolute;
      right: 50px;
      top: 15px; }
      body .header .menu-icon > i {
        font-size: 30px;
        color: #182192; }
  body .content {
    color: #333;
    position: relative;
    top: 61px;
    height: calc(100% - 72px);
    overflow: auto;
    /* centering */
    /* section */ }
    body .content #page_top {
      position: fixed;
      bottom: 12%;
      right: 9%;
      display: none; }
      body .content #page_top a {
        background-color: #999;
        color: #fff;
        text-align: center;
        text-decoration: none;
        padding: 20px 20px;
        opacity: 0.6; }
        body .content #page_top a:hover {
          opacity: 1;
          background-color: #666;
          text-decoration: none; }
    body .content .until03 {
      display: block !important; }
    body .content .over03 {
      display: none !important; }
    body .content .centering {
      width: 1020px;
      position: fixed;
      top: 80px;
      opacity: 0.05;
      width: calc(100% - 20px);
      z-index: -1;
      zoom: 2;
      /* footer ように小さくしているため */ }
    body .content .logo {
      width: 500px;
      /* 1500 / 3 */
      height: 288px;
      /* 863 / 3 */
      margin: 0 auto;
      background: url("https://portal.synquery.com/2wxmHEx4/f/img/sophie.png");
      background-size: contain;
      background-repeat: no-repeat; }
    body .content .section {
      position: relative;
      width: 1020px;
      min-height: 500px;
      margin: 10px auto 80px auto;
      padding: 20px;
      box-sizing: border-box;
      /* plan_table */ }
      body .content .section .sub_title {
        position: relative;
        top: 0px;
        left: 5px;
        padding: 20px 0; }
        body .content .section .sub_title .catchcpy {
          color: #000;
          font-size: 2em; }
        body .content .section .sub_title .auto_slide {
          position: absolute;
          top: 155px;
          left: 390px;
          right: 0px;
          height: 400px;
          background-color: #fff; }
          body .content .section .sub_title .auto_slide img {
            max-width: 100%;
            max-height: 100%;
            margin: auto;
            box-shadow: 1px 1px 10px #8db7e9; }
        body .content .section .sub_title .message {
          color: #333;
          font-size: 16px;
          margin-top: 36px;
          line-height: 35px; }
      body .content .section .news_title {
        position: relative;
        margin-top: 340px;
        text-align: center;
        font-size: 13px;
        width: 100%;
        z-index: 1;
        text-shadow: 1px 0px 10px #182192; }
      body .content .section .newsline {
        position: relative;
        left: 20px;
        margin-top: -10px;
        width: calc(100% - 40px);
        height: 250px;
        line-height: 20px;
        color: #222;
        font-size: 0.8em;
        letter-spacing: 2px;
        overflow-y: auto;
        vertical-align: top;
        background: rgba(24, 33, 146, 0.05);
        padding: 15px 5px;
        box-sizing: border-box;
        box-shadow: 1px 1px 2px #ddd; }
        body .content .section .newsline .news_d {
          display: inline-block;
          width: 120px;
          border-bottom: 1px dotted #aaa;
          text-align: center; }
        body .content .section .newsline .news_m {
          display: inline-block;
          width: calc(100% - 135px);
          border-bottom: 1px dotted #aaa; }
      body .content .section .topix {
        color: #182192;
        font-size: 22px;
        letter-spacing: 3px;
        display: inline-block;
        border-radius: 2px;
        padding-left: 45px;
        line-height: 40px;
        background-image: url(https://synquery.com/2wxmHEx4/f/img/sophie-icon.png);
        background-position: 0;
        background-size: 35px;
        background-repeat: no-repeat; }
      body .content .section .message {
        margin-top: 20px;
        line-height: 35px;
        letter-spacing: 2px; }
      body .content .section .point {
        position: relative;
        min-height: 300px;
        line-height: 35px;
        /* .message */ }
        body .content .section .point .message {
          display: block;
          vertical-align: top; }
          body .content .section .point .message i {
            font-size: 30px;
            vertical-align: middle;
            color: #5e6fbc; }
            body .content .section .point .message i.fa-bolt {
              transform: rotate(35deg);
              font-size: 40px;
              color: #ee0;
              vertical-align: middle; }
          body .content .section .point .message .point_title {
            font-size: 20px;
            display: inline-block;
            letter-spacing: 2px;
            margin-left: 10px;
            vertical-align: middle;
            color: #182192;
            line-height: 30px; }
          body .content .section .point .message .point_desc {
            margin: 20px 0;
            display: inline-block;
            line-height: 30px;
            width: calc(100% - 20px);
            font-size: 16px;
            letter-spacing: 1px;
            padding-left: 10px;
            box-sizing: border-box; }
            body .content .section .point .message .point_desc.checklist {
              line-height: 24px; }
              body .content .section .point .message .point_desc.checklist i {
                color: #d05602;
                vertical-align: middle;
                margin-right: 10px; }
          body .content .section .point .message .point_desc_detail {
            display: inline-block;
            line-height: 22px;
            width: calc(100% - 30px);
            font-size: 14px;
            letter-spacing: 1px;
            padding-left: 20px;
            box-sizing: border-box; }
        body .content .section .point .slide {
          display: inline-block;
          position: relative;
          top: 0;
          height: 650px; }
          body .content .section .point .slide img {
            max-width: 100%;
            max-height: 100%;
            margin: auto;
            border-radius: 10px;
            box-sizing: border-box; }
        body .content .section .point .auto_slide2 {
          display: inline-block;
          position: relative;
          top: 0;
          margin: 20px auto;
          height: 650px; }
          body .content .section .point .auto_slide2 img {
            max-width: 100%;
            max-height: 100%;
            margin: auto;
            border-radius: 10px;
            box-sizing: border-box; }
      body .content .section .user_line {
        margin: 30px 0;
        overflow-x: auto;
        height: 420px;
        white-space: nowrap; }
        body .content .section .user_line .user_box {
          display: inline-block;
          vertical-align: top;
          width: 300px;
          height: 400px;
          margin: 10px 5px;
          box-shadow: 1px 1px 3px #ccc;
          white-space: initial;
          background-color: #fff; }
          body .content .section .user_line .user_box .user_pic {
            height: 200px;
            background: #8db7e9;
            background-size: contain;
            background-repeat: no-repeat;
            background-color: #fff;
            background-position: center;
            box-sizing: border-box;
            border-bottom: 2px solid #182192;
            margin: 5px;
            opacity: 0.7; }
          body .content .section .user_line .user_box .user_nm {
            color: #999;
            font-size: 12px;
            line-height: 24px;
            box-sizing: border-box;
            padding: 0 20px; }
          body .content .section .user_line .user_box .user_comment {
            color: #444;
            font-size: 14px;
            line-height: 24px;
            box-sizing: border-box;
            padding: 0 20px;
            max-height: 160px;
            overflow-y: auto; }
      body .content .section .plan_table {
        display: flex;
        margin: 30px 0; }
        body .content .section .plan_table.maxWidth_600 {
          display: none; }
        body .content .section .plan_table.fixWidth_600 .plan_box {
          min-width: 50%; }
        body .content .section .plan_table .plan_box {
          display: inline-block;
          min-width: 25%;
          color: #222;
          text-align: right;
          letter-spacing: 2px;
          box-shadow: 1px 1px 2px #222;
          background: #fff; }
          body .content .section .plan_table .plan_box .plan_title,
          body .content .section .plan_table .plan_box .plan_item,
          body .content .section .plan_table .plan_box .plan_value {
            padding: 0 20px;
            height: 60px;
            line-height: 60px;
            display: block;
            white-space: nowrap;
            border-bottom: 1px solid #ccc; }
          body .content .section .plan_table .plan_box .plan_title {
            text-align: center;
            background: #8db7e9;
            color: #fff; }
          body .content .section .plan_table .plan_box .plan_value {
            font-size: 20px;
            color: #5e6fbc; }
            body .content .section .plan_table .plan_box .plan_value .mth,
            body .content .section .plan_table .plan_box .plan_value .yen_man {
              font-size: 8px;
              color: #222; }
      body .content .section .plan_row {
        display: table;
        box-shadow: 1px 1px 2px #222;
        color: #222;
        background: #fff;
        width: 100%;
        margin-bottom: 20px; }
        body .content .section .plan_row.maxWidth_600 {
          display: none; }
        body .content .section .plan_row .plan_title_h {
          padding: 15px 10px;
          box-sizing: border-box;
          display: table-cell;
          width: 180px;
          background: #8db7e9;
          color: #fff; }
        body .content .section .plan_row .plan_desc_h {
          padding: 15px 20px;
          box-sizing: border-box;
          display: table-cell;
          width: calc(100% - 340px); }
        body .content .section .plan_row .plan_price_h {
          padding: 15px 20px;
          box-sizing: border-box;
          display: table-cell;
          width: 160px;
          text-align: right;
          border-left: 1px solid #dad8d8;
          font-size: 20px;
          color: #5e6fbc; }
          body .content .section .plan_row .plan_price_h .mth,
          body .content .section .plan_row .plan_price_h .yen_man {
            font-size: 8px;
            color: #222; }
      body .content .section .caution {
        font-size: 14px;
        color: #d20000; }
      body .content .section .step_line {
        margin: 30px 0; }
        body .content .section .step_line .step_pin {
          color: #182192;
          font-size: 20px; }
          body .content .section .step_line .step_pin i {
            color: #182192;
            font-size: 20px;
            margin-right: 5px; }
        body .content .section .step_line .step_box {
          border-left: 3px solid #ccc;
          padding: 3px 20px 10px 20px;
          line-height: 22px;
          margin: 8px; }
          body .content .section .step_line .step_box .step_title {
            font-size: 18px;
            /*margin: 3px 0;*/
            padding: 3px 0;
            background-color: #fff; }
          body .content .section .step_line .step_box .step_title_bar {
            background: #0067e2;
            color: #fff;
            padding-left: 5px; }
          body .content .section .step_line .step_box .step_msg {
            color: #666;
            padding-left: 10px;
            padding-top: 10px;
            padding-bottom: 20px;
            min-height: 100px;
            border-bottom: 1px dashed #5e6fbc;
            background-color: #fff; }
    body .content .information {
      position: relative;
      font-size: 12px;
      width: 100%;
      text-align: center;
      padding-top: 30px;
      padding-bottom: 30px;
      background: #fff;
      /*#8db7e9;*/
      color: #333;
      line-height: 30px;
      letter-spacing: 2px;
      box-sizing: border-box;
      border-top: 5px solid #5e6fbc; }
      body .content .information a {
        text-decoration: none; }
        body .content .information a:hover {
          text-decoration: underline; }
      body .content .information .line {
        display: flex;
        justify-content: space-around;
        margin-bottom: 10px;
        width: 1024px;
        margin: 0 auto; }
        body .content .information .line .block {
          display: inline-block; }
          body .content .information .line .block .logo {
            zoom: 0.4; }
            body .content .information .line .block .logo .dot.x2.y4 {
              background-color: #fff; }
          body .content .information .line .block .group {
            display: block;
            font-size: 13px;
            color: #222;
            text-decoration: underline; }
          body .content .information .line .block .item {
            display: block; }
    body .content .presented_by {
      position: relative;
      width: 100%;
      /*box-shadow: 0 -1px 0 #ccc;*/
      font-size: 12px;
      color: #fff;
      height: 20px;
      padding-top: 5px;
      background: #182192; }
      body .content .presented_by .company {
        float: left;
        padding-left: 15px;
        box-sizing: border-box; }
      body .content .presented_by .platform {
        float: right;
        padding-right: 15px;
        box-sizing: border-box; }
      body .content .presented_by a {
        text-decoration: none;
        color: #fff; }
        body .content .presented_by a:hover {
          text-decoration: underline; }

@keyframes chikachika {
  0% {
    opacity: 0.6;
    width: 16px;
    height: 16px; }
  50% {
    opacity: 1;
    width: 20px;
    height: 20px; }
  100% {
    opacity: 0.6;
    width: 16px;
    height: 16px; } }

@media all and (max-width: 1100px) {
  body .header .title {
    left: 10px; }
  body .header .flex_box {
    margin-left: 200px;
    width: calc(100% - 400px); }
  body .header .btn {
    right: 40px; } }

@media all and (max-width: 1024px) {
  body .header .flex_box {
    display: none;
    position: absolute;
    width: 150px;
    right: 10px;
    top: 30px;
    background: #fff;
    border: 2px solid #182192; }
    body .header .flex_box .menu {
      display: block; }
      body .header .flex_box .menu:last-child {
        border-bottom: 0; }
    body .header .flex_box.off {
      display: none; }
    body .header .flex_box.on {
      display: block; }
  body .header .menu-icon {
    display: inline-block;
    right: 10px; }
  body .content .centering .logo {
    width: 90%; }
  body .content .section {
    width: calc(100% - 20px);
    padding: 5px;
    margin: 40px auto; }
    body .content .section .sub_title {
      left: 0px;
      padding: 0; }
      body .content .section .sub_title .auto_slide {
        position: relative;
        top: 0px;
        margin: 20px auto;
        width: 100%;
        left: 0;
        height: 700px; }
    body .content .section .news_title {
      margin-top: 20px; }
    body .content .section .newsline {
      width: calc(100% - 10px);
      left: 5px; }
    body .content .section .point .message {
      display: block; }
    body .content .section .point .slide {
      display: block; }
    body .content .section .plan_table .plan_box {
      letter-spacing: 1.2px; }
      body .content .section .plan_table .plan_box .plan_title,
      body .content .section .plan_table .plan_box .plan_item,
      body .content .section .plan_table .plan_box .plan_value {
        padding: 0 10px; }
  body .content .information .line {
    width: 100%; } }

@media all and (max-width: 750px) {
  body .content .section .sub_title .catchcpy {
    font-size: 20px; }
  body .content .section .sub_title .auto_slide {
    height: 500px; }
  body .content .section .point .message i {
    font-size: 26px; }
  body .content .section .point .message .point_title {
    font-size: 18px;
    margin-left: 5px; }
  body .content .section .point .slide,
  body .content .section .point .auto_slide2 {
    height: 500px; }
  body .content .section .plan_table.maxWidth_600 {
    display: flex; }
    body .content .section .plan_table.maxWidth_600 .plan_box {
      min-width: 50%; }
  body .content .section .plan_table.minWidth_600 {
    display: none; }
  body .content .section .plan_row.maxWidth_600 {
    display: block; }
    body .content .section .plan_row.maxWidth_600 .plan_price_h {
      width: calc(100% - 180px);
      text-align: left; }
      body .content .section .plan_row.maxWidth_600 .plan_price_h .mth {
        font-size: 15px; }
  body .content .section .plan_row.minWidth_600 {
    display: none; }
  body .content .section .caution {
    font-size: 12px; } }

@media all and (max-width: 600px) {
  body .content .section .sub_title .catchcpy {
    font-size: 18px; }
  body .content .section .sub_title .auto_slide {
    height: 350px; }
  body .content .section .message {
    font-size: 14px;
    line-height: 18px; }
  body .content .section .newsline {
    width: calc(100% - 10px);
    left: 5px; }
  body .content .section .point .message i {
    font-size: 22px; }
  body .content .section .point .message .point_title {
    font-size: 14px;
    margin-left: 0px; }
  body .content .section .point .message .point_desc {
    font-size: 12px;
    line-height: 16px; }
  body .content .section .point .message .point_desc_detail {
    line-height: 16px;
    font-size: 12px; }
  body .content .section .point .slide,
  body .content .section .point .auto_slide2 {
    height: 350px; }
  body .content .section .plan_table.maxWidth_600 .plan_box .plan_item {
    font-size: 12px; }
  body .content .section .step_line .step_box .step_title {
    font-size: 14px; }
  body .content .section .step_line .step_box .step_msg {
    font-size: 12px;
    line-height: 16px; }
  body .content .information .line {
    display: block; }
    body .content .information .line .block {
      width: 100%;
      margin-top: 10px;
      margin-bottom: 20px; }
  body .content .presented_by {
    height: 40px; } }

@media all and (max-width: 400px) {
  body .content .centering {
    width: 100%; }
  body .content .section .sub_title .auto_slide {
    height: 250px; }
  body .content .section .point .slide,
  body .content .section .point .auto_slide2 {
    height: 250px; } }
